Bug 21515 - intall process fails to see HD's - aic7xxx driver from bootnet.img problem
intall process fails to see HD's - aic7xxx driver from bootnet.img problem
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: aboot (Show other bugs)
7.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-30 10:07 EST by Alexander Likholyot
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-09 17:35:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Likholyot 2000-11-30 10:07:49 EST
Installation process from bootnet.img does not see HD's attached to AHA29160, as opposed to boot.img or bootnet.img for Redhat 
6.2 where no such problems occur. Bootnet.img for 7.0 was obtained from 
sunsite.ualberta.ca/pub/Mirror/Linux/redhat/redhat-7.0/i386/en
Comment 1 Matt Wilson 2003-10-09 17:35:16 EDT
you need to combine drivers.img with bootnet.img in order to see adaptec cards.

Note You need to log in before you can comment on or make changes to this bug.